# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  hour: 1
  day: 1
  type: 
  paused_inc: false
  kap_id: 

two:
  name: MyString
  hour: 1
  day: 1
  type: 
  paused_inc: false
  kap_id: 
